/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.page-id-57994 .row-breadcrumb.row-breadcrumb-light, .page-id-57994 div#cta, .page-id-57997 .row-breadcrumb.row-breadcrumb-light, .page-id-57997 div#cta , .page-id-58790 .row-breadcrumb.row-breadcrumb-light, .page-id-58790 div#cta {
    display: none !important;
}

#fbuilder {
    background: #f7f7f7;
    padding: 20px;
}

#fbuilder .cff-number-field {
    width: 30%;
    float: left;
}
.page-id-58784 #fbuilder .cff-number-field {
    width: 100%;
    float: left;
}

div#field_1-1 {
    margin: 0 5%;
}

.page-id-58784 div#field_1-1 {
    margin: 0;
}
#fbuilder .top_aligned .fields label {
    color: black;
    font-size: 14px;
    line-height: 16px;
    margin: 0;
}

#fbuilder input {
border: 1px solid #949494;
    padding: 5px 10px;
    color: #000000;
    margin: 0;
}

div#field_1-3 {
    float: left;
    width: 100%;
    margin: 5px 0;
}

div#field_1-5, div#field_1-6 {
    float: left;
    width: 100%;
}

div#field_1-5 {
    width: 100%;
    margin-right: 3%;
}

div#formheader_1 {
   margin-top: -13px;
    margin-bottom: -5px;
}

#formheader_1 span {
    color: black;
    font-size: 16px;
    font-style: italic;
    font-weight: 600;
}

#fbuilder .top_aligned .fields .dfield {
    line-height: 16px;
    font-size: 13px;
}

.page-id-57997 .result-line p , .page-id-58790 .result-line p {
color: black;
    font-size: 16px;
    width: 50%;
    float: left;
    margin: 6px 0;
    line-height: 18px;
}

p.right-side {
    text-align: right;
}

.result-line {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid;
}

.result-line.total-result p {
    font-weight: 900;
}

#fbuilder input[type="radio"] + span::before {
    display: inline-block;
    width: 8px;
    height: 8px;
    content: '';
    border: 2px solid transparent;
    border-radius: 12px;
    margin-right: 6px;
    box-shadow: 0px 0px 0px 2px;
    margin-bottom: 1px;
}

#fbuilder input:checked + span::before {
    background-color: #e30f17;
    box-shadow: 0px 0px 0px 2px;
    border-color: white;
}

#fbuilder input[type="radio"] {
	opacity: 0;
	position: absolute;
}

#fbuilder .side_by_side label {
    margin: 4px 8px 0px 4px !important;
    display: block;
}

#fbuilder input:focus {
	border-color: #000;
}
#fbuilder .newButton{
	float: left;
    cursor: pointer;
    margin: 10px 10px 0px 0px;
    padding: 5px 20px;
}
#fbuilder .pbSubmit,#fbuilder .newButton {
    background: #e10d16;
    color: white;
    font-weight: 600;
    font-size: 18px;
}

#fbuilder .pbSubmit:hover,#fbuilder .newButton:hover {
    background: black;
}

.page-id-57997 .single-internal-gutter:first-child , .page-id-58790 .single-internal-gutter:first-child {
    background: #1c1d20;
}

.page-id-57997 .single-internal-gutter:first-child p, .page-id-57997 .single-internal-gutter:first-child h2, .page-id-57997 .single-internal-gutter:first-child h3, .page-id-57997 .single-internal-gutter:first-child a {
    color: white;
}
.page-id-58790 .single-internal-gutter:first-child p, .page-id-58790 .single-internal-gutter:first-child h2, .page-id-58790 .single-internal-gutter:first-child h3, .page-id-58790 .single-internal-gutter:first-child a {
    color: white;
}

.page-id-57997 .post-content .row-container .row-parent , .page-id-58790 .post-content .row-container .row-parent {
    padding-top: 0;
	padding-bottom: 0;
}

.page-id-57997 .uncol.style-light , .page-id-58790 .uncol.style-light {
    padding: 50px;
}

.left-contact h2 {
    border-bottom: 2px solid;
    padding-bottom: 6px;
    display: inline-block;
}

.left-contact p {
    font-size: 18px;
    margin: 0;
    font-weight: 500;
}

.left-contact h3 {
    margin-bottom: 10px;
}

.left-contact a {
    display: inline-block;
    border-bottom: 1px solid;
    line-height: 19px;
}

a.button-result {
    border: 1px solid #e30f17;
    padding: 5px 7px 2px 7px;
    font-size: 14px;
    color: #d6d6d6 !important;
}

.contact-rdv input {
    margin: 0;
    padding: 5px;
    border: 1px solid #8c8c8c;
}

.contact-rdv p {
    margin: 0 0px 20px 0;
}

.time-cal input {
    float: left;
    margin-top: -20px;
    margin-bottom: 20px;
    margin-right: 15px;
}

.dd.ui_tpicker_minute, dt.ui_tpicker_hour_label, dt.ui_tpicker_minute_label, button.ui-datepicker-close, dd.ui_tpicker_minute, button.ui-datepicker-current {
    display:none !important;
}

p.half-input {
    width: 48%;
    float: left;
    margin-right: 2%;
}

.result-line.restitution {
    display: inline-block;
    width: 50%;
    text-align: center;
    margin: 0 25%;
    border: 1px solid;
    color: white;
    font-weight: 600;
    margin-top: 20px;
    padding: 6px 0 3px 0;
    background: #e30f17;
    font-size: 20px;
    line-height: 22px;
}

.ribbon p {
    text-align: center;
    color: #1c1d21;
    border: 1px solid #e30f17;
    padding: 4px;
    font-weight: 700;
}
